*{
    padding: 0;
    margin: 0;
}


.container{
    display: flex;
    flex-direction: column;
    min-height: 300px;
    background-color:rgb(239, 239, 239);
    min-width: 450px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

.ejercicios{
    text-decoration: none;
    padding: 10px 30px;
    background-color:rgb(114, 135, 174);
    color: white;
    margin-top: 10px;
    border-radius: 10px;
    transition: ease-in .3s;
}
.ejercicios:hover{
    text-decoration: none;
    padding: 10px 30px;
    background-color:rgb(134, 163, 215);
    color: white;
    margin-top: 10px;
    border-radius: 10px;
    transform: scale(1.04);
}

.ejercicios a{
    text-decoration: none;
    color: white;
    font-family:Arial, Helvetica, sans-serif;
}

.container-main{
    min-width: 100vw;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.credits{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-top: 20px;
}